<div class="container-fluid">
  <ul class="nav nav-tabs nav-tabs-white">
    <li class="nav-item">
    <%= link_to "Home", auth_customer_path(@user.id), class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Edit Profile", {controller: 'customers', action: "edit"}, class: "nav-link active" %>
    </li>
    <li class="nav-item">
      <%= link_to "Readings", {controller: "customers", action: "readings", id: @user.id}, class: "nav-link" %>
    </li>
  </ul>
  <div class="jumbotron">
    <div class="container">
      <div class="row">
        <div class="col-4"></div>
        <div class="col-4">
          <h1 class="sign-up-login-header">Edit</h1>
          <p>Caution, any information you change here will have to be reverified</p>
          <%= render 'customer_form' %>
          <div class="col error-col">
            <% if @user.errors.any? %>
              <div id="error_explanation">
                <ul>
                  <% @user.errors.full_messages.each do |message| %>
                    <li class="error-messages"><%= message %></li>
                  <% end %>
                </ul>
              </div>
            <% end %>
          </div>
        </div>
        <div class="col-4"></div>
      </div>
    </div>
  </div>
</div>
